{"command":{"effect":"read","timeoutSeconds":60,"inputSchema":{"type":"object","properties":{"query":{"type":"object","title":"Query parameters","additionalProperties":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxProperties":40},"fields":{"type":"object","title":"Request fields","additionalProperties":{"anyOf":[{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},{"type":"array","items":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxItems":40}]},"maxProperties":40},"target":{"type":"string","minLength":1,"maxLength":160,"title":"Graph node id"}},"required":["target"],"additionalProperties":false,"description":"Inspect users assigned to the target WhatsApp Business Account. Supply the owning Business ID in query when required by Meta permissions."},"name":"List assigned users","id":"meta.whatsapp.assigned_users.read","example":{"target":"123456789012345","query":{"business":"987654321012345"}},"maxRequests":1,"summary":false}}